title: default Page

columns:
  main:
    width: 2/3
    sections:

      content:
        type: fields
        fields:
          text:
            label: Text
            type: textarea

  sidebar:
    width: 1/3
    sections:

      pages: true

      files: true
